I sometime use QT 3 to build small projects and since updating to 10.1 Offical I have found that Qt apps would not compiile. I'm not sure if it's Mandrake's prolblem or KDE's or (maybe even mine) but the symbolic link "libqt-mt.so " points to the lib "libqt-mt.3.2.3" however the new lib with the upgrade is 3.3.3 so that link must be changed or nothing will compile . The compiler responds with cannot find -lqt-mt. Hope this helps someone.